{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function msg\r\n$insert msg_equates\r\n\r\nif .car_inplace_signature->text <> '' else\r\n   MsgInfo = ''\r\n   MsgInfo<micon$> = 'H'\r\n   MsgInfo<mtext$> = 'Cannot have a CAR inplace date without having a CAR inplace signature.'\r\n   Void = msg( '', MsgInfo ) \r\n   .car_inplace_date->text = ''\r\nend\r\nRETURN 0"
        }
    }
}